<?php defined('IN_ADMIN') or exit('No permission resources.'); ?>
<!DOCTYPE html>
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7" lang="zh"><![endif]--><!--早于IE7的版本-->
<!--[if IE 7]><html class="lt-ie9 lt-ie8" lang="zh"><![endif]--><!--IE7-->
<!--[if IE 8]><html class="lt-ie9" lang="zh"><![endif]--><!--IE8-->
<!--[if gt IE 8]><!--><html lang="zh"><!--<![endif]--><!--大于IE8的版本-->
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta charset="<?php echo CHARSET;?>">
<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no">
<title>后台登录_网站程序网</title>
<style type="text/css">
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;outline:none;list-style:none}
img,a img{border:0px;vertical-align:bottom}
body {font-size:12px;line-height:20px;font-family:Verdana,sans-serif;font-family:"Inconsolata","Microsoft YaHei";color:#404040;background:#ebc9a2;}

input,textarea,select,label {font-family:inherit;font-size:12px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.login {
  position:absolute;left:50%;top:50%;
  width:200px;padding:20px;
  margin-left:-121px;margin-top:-162px;
  background:#3f65b7;
  border:1px solid #172b4e;
  border-bottom-color:#142647;
  border-radius:5px;
  /*
  background-clip属性规定背景的绘制区域，默认值border-box
  IE8以及更早的版本不支持background-clip属性。
  border-box 背景被裁剪到边框盒
  padding-box 背景被裁剪到内边距框
  content-box 背景被裁剪到内容框
  */
  background-clip:padding-box;
  /*
  closest-side：指定径向渐变的半径长度为从圆心到离圆心最近的边
  closest-corner：指定径向渐变的半径长度为从圆心到离圆心最近的角
  farthest-side：指定径向渐变的半径长度为从圆心到离圆心最远的边
  farthest-corner：指定径向渐变的半径长度为从圆心到离圆心最远的角
  contain：包含，指定径向渐变的半径长度为从圆心到离圆心最近的点。类同于closest-side
  cover：覆盖，指定径向渐变的半径长度为从圆心到离圆心最远的点。类同于farthest-corner
  */
  background-image:-webkit-radial-gradient(ellipse cover, #437dd6, #3960a6);
  background-image:-moz-radial-gradient(ellipse cover, #437dd6, #3960a6);
  background-image:-o-radial-gradient(ellipse cover, #437dd6, #3960a6);
  background-image:radial-gradient(ellipse cover, #437dd6, #3960a6);
  -webkit-box-shadow:
    inset 0 1px rgba(255,255,255,0.3),
    inset 0 0 1px 1px rgba(255,255,255,0.1),
    0 2px 10px rgba(0,0,0,0.5);
  box-shadow:
    inset 0 1px rgba(255,255,255,0.3),
    inset 0 0 1px 1px rgba(255,255,255,0.1),
    0 2px 10px rgba(0,0,0,0.5);
}

.login > h1 {margin-bottom:20px;font-size:16px;color:white;text-align:center;text-shadow:0 -1px rgba(0,0,0,0.4)}

.login-input {
  display:block;width:100%;height:37px;margin-bottom:20px;padding:0 9px;color:white;
  text-shadow:0 1px black;
  background:#2b3e5d;
  border:1px solid #15243b;
  border-top-color:#0d1827;
  border-radius:4px;
  background-image:-webkit-linear-gradient(to bottom, rgba(0,0,0,0.35), rgba(0,0,0,0.2) 20%, rgba(0,0,0,0));
  background-image:-moz-linear-gradient(to bottom, rgba(0,0,0,0.35), rgba(0,0,0,0.2) 20%, rgba(0,0,0,0));
  background-image:-o-linear-gradient(to bottom, rgba(0,0,0,0.35), rgba(0,0,0,0.2) 20%, rgba(0,0,0,0));
  background-image:linear-gradient(to bottom, rgba(0,0,0,0.35), rgba(0,0,0,0.2) 20%, rgba(0,0,0,0));
  -webkit-box-shadow:
    inset 0 1px 2px rgba(0,0,0,1),
    0 1px rgba(255,255,255,0.2);
  box-shadow:
    inset 0 1px 2px rgba(0,0,0,1),
    0 1px rgba(255,255,255,0.2);
}
.login-input:focus {
  outline:0;
  background-color:#32486d;
  -webkit-box-shadow:
    inset 0 1px 2px rgba(0,0,0,0.3),
    0 0 4px 1px rgba(255,255,255,0.6);
  box-shadow:
    inset 0 1px 2px rgba(0,0,0,0.3),
    0 0 4px 1px rgba(255,255,255,0.6);
}
/*IE5-8*/
.lt-ie9 .login-input {line-height:35px;}

.login-submit {
  display:block;width:100%;height:37px;margin-bottom:15px;font-size:14px;text-align:center;font-weight:bold;
  color:#294779;background:#adcbfa;border:1px solid #284473;border-bottom-color:#223b66;
  cursor:pointer;border-radius:4px;background-clip:padding-box;
  text-shadow:0 1px rgba(255,255,255,0.3);

  background-image:-webkit-linear-gradient(to bottom, #d0e1fe, #96b8ed);
  background-image:-moz-linear-gradient(to bottom, #d0e1fe, #96b8ed);
  background-image:-o-linear-gradient(to bottom, #d0e1fe, #96b8ed);
  background-image:linear-gradient(to bottom, #d0e1fe, #96b8ed);

  -webkit-box-shadow:
    inset 0 1px rgba(255,255,255,0.5),
    inset 0 0 7px rgba(255,255,255,0.4),
    0 1px 1px rgba(0,0,0,0.15);
  box-shadow:
    inset 0 1px rgba(255,255,255,0.5),
    inset 0 0 7px rgba(255,255,255,0.4),
    0 1px 1px rgba(0,0,0,0.15);
}
.login-submit:active {
  background:#a4c2f3;
  -webkit-box-shadow:inset 0 1px 5px rgba(0,0,0,0.4),0 1px rgba(255,255,255,0.1);
  box-shadow:inset 0 1px 5px rgba(0,0,0,0.4),0 1px rgba(255,255,255,0.1);
}
.login-help {text-align:center;}
.login-help > a {font-size:12px;text-decoration:none;text-shadow:0 -1px rgba(0,0,0,0.4);color:#d4deef;}
.login-help > a:hover {text-decoration:underline;}

::-moz-focus-inner {padding:0;border:0;}
::-moz-placeholder {color:#bcc0c8 !important;}
::-webkit-input-placeholder {color:#bcc0c8;}
:-ms-input-placeholder {color:#bcc0c8 !important;}

.yzm {position:absolute;top:110px;right:20px;width:100px;border:1px solid #ddd;display:none}
.yzm i {position:absolute;left:50%;bottom:-20px;display:block;width:0;height:0;border:solid 10px;border-color:#ddd transparent transparent;margin-left:-10px}
.yzm a:link,
.yzm a:visited {display:block;height:20px;line-height:20px;color:#036;text-align:center;text-decoration:none;background-color:#ddd}
.yzm a:hover {color:#C30}
.yzm img {width:100px;cursor:pointer}
</style>

<script type="text/javascript">
if (window!=top) // 判断当前的window对象是否是top对象
top.location.href =window.location.href; // 如果不是，将top对象的网址自动导向被嵌入网页的网址
</script>
</head>
<body onload="javascript:document.forms['myform'].elements['username'].focus();">
<form action="index.php?m=admin&c=index&a=login&dosubmit=1" method="post" name="myform" class="login">
	<h1>后台管理登录</h1>
	<input type="text" name="username" class="login-input" placeholder="用户名 Username" autofocus>
	<input type="password" name="password" class="login-input" placeholder="密码 Password">
	<input type="text" name="code" class="login-input" placeholder="验证码 Code" onfocus="document.getElementById('yzm').style.display='block'">
	<div id="yzm" class="yzm"><i></i><?php echo form::checkcode('code_img')?><a href="javascript:document.getElementById('code_img').src='<?php echo SITE_PROTOCOL.SITE_URL.WEB_PATH;?>api.php?op=checkcode&m=admin&c=index&a=checkcode&time='+Math.random();void(0);"><?php echo L('click_change_validate')?></a></div>
	<input type="submit" name="dosubmit" value="登录" class="login-submit">
	<p class="login-help"><a href="<?php echo SITE_PROTOCOL.SITE_URL.WEB_PATH;?>">返回网站首页</a></p>
</form>
</body>
</html>